Bug 61976 - postgresql and postgresql should explicity require postgresql-libs
postgresql and postgresql should explicity require postgresql-libs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-26 10:14 EST by Chris Runge
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 10:14:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2002-03-26 10:14:09 EST
Description of Problem:

Trying to install either postgresql or postgresql-server gives the message:

libpq.so is needed by postgresql

This library is contained in the postgresql-libs package. To reduce confusion, I
recommend that postgresql and postgresql-server explicity require the
postgresql-libs RPM (rather than just the library libpq.so)

Version-Release number of selected component (if applicable):

7.2-5

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Trond Eivind Glomsrxd 2002-03-27 17:02:21 EST
Added in 7.2.1-2

Note You need to log in before you can comment on or make changes to this bug.